## ruby-net-ntp 2.1.3

=== debian/changelog ===
ruby-net-ntp (2.1.3-3) unstable; urgency=low

  * Team upload.

  [ Emerson dos Santos Queiroz ]
  * debian/control: Bump Standards-Version to 4.5.1.
  * debian/control: Bump debhelper-compat to 13.

  [ Cédric Boutillier ]
  * Team upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Set field Upstream-Contact in debian/copyright.
  * Set upstream metadata fields: Repository.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

 -- Emerson dos Santos Queiroz <son.queiroz@gmail.com>  Fri, 05 Feb 2021 20:04:26 -0300

ruby-net-ntp (2.1.3-2) unstable; urgency=medium

  * Source-only upload for bullseye

 -- Pirate Praveen <praveen@debian.org>  Thu, 26 Dec 2019 15:05:36 +0530

ruby-net-ntp (2.1.3-1) unstable; urgency=medium

  * Initial release (Closes: #944997)

 -- Pirate Praveen <praveen@debian.org>  Mon, 18 Nov 2019 11:57:59 +0530
