=== debian/control ===
Source: ruby-net-ntp
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-net-ntp.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-net-ntp
Homepage: https://github.com/zencoder/net-ntp
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-net-ntp
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: NTP client for ruby
 This project was a rubyfied version of perl's Net::NTP module, by James G.
 Willmore. It provides a method to query an NTP server as specified in RFC1305
 and RFC2030. Updated and re-released in 2010 by Zencoder.
