=== debian/watch ===
version=4
https://gemwatch.debian.net/net-ntp .*/net-ntp-(.*).tar.gz
